/* asset/app.css */
/* asset/app.css */
body {
	
    transition: background-color 0.3s ease;
    color: #333; /* Color de texto por defecto */
}

.footer {
    color: #333; /* Color de texto por defecto en el footer */
}


html {
	font-size: 14px;
}

@media (min-width: 768px) {
	html {
		font-size: 16px;
	}
}

.container {
	max-width: 960px;
	padding-top: 60px;
}


/* Estilos personalizados */
.fixed-top {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000; /* Asegúrate de que el anuncio esté sobre otros elementos */
    background-color: white; /* Fondo blanco para asegurar que el texto sea legible */
    box-shadow: 0 2px 5px rgba(0,0,0,0.1); /* Sombra para dar efecto de elevación */
}

.anuncio-arriba {
    display: flex;
    justify-content: center;
    width: 100%;
    overflow: hidden;
    padding: 4px 0; /* Ajusta el padding para mejorar la apariencia */
}

.anuncio-de-arriba {
    text-align: center;
    width: 100%;
    overflow: hidden;
}


/* Contenedor del anuncio abajo */
.container-abajo {
    display: flex;
    justify-content: center;
    margin-top: 15px;
    width: 100%;
    overflow: hidden;
}

.container-anuncio-abajo {
    text-align: center;
    margin-top: 15px;
    width: 100%;
    overflow: hidden;
}



/* ANUNCIO DEL MEDIO */

.medio-anuncio{
    display: flex;
    padding-top: 10px;
}

.anuncio-medio{
    margin: auto;
}